ojsl 发表于 2018-6-10 16:59

黄美灵的Spark ML机器学习实战推荐用什么版本的spark进行开发。

黄美灵的Spark ML机器学习实战推荐用什么版本的spark进行开发。

qq741437829 发表于 2018-6-10 23:50

spark2.0到spark2.2,结合cdh,cdh上的spark插件

data900 发表于 2018-8-20 21:05

看课件是需要用spark2.0以上的,不知道Windows版本能不能用

xenron 发表于 2018-8-21 23:40

较好还是在linux环境下,windows环境可能会有各种小问题。坑比较多
页: [1]
查看完整版本: 黄美灵的Spark ML机器学习实战推荐用什么版本的spark进行开发。